## libextractor 0.6.3

=== debian/changelog ===
libextractor (1:0.6.3-5ubuntu2) quantal; urgency=low

  * No-change rebuild for libpoppler27 -> libpoppler28 transition.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 17:20:04 +1200

libextractor (1:0.6.3-5ubuntu1) quantal; urgency=low

  * Fix build with poppler 0.20.3.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 07 Sep 2012 19:10:56 +0400

libextractor (1:0.6.3-5) unstable; urgency=low

  * debian/control: add Vcs-Git and Vcs-browser fields.
  * Switch the libpoppler-dev build dependency to libpoppler-private-dev
    (Closes: #673304).
  * Include a patch to load plugins from path with underscore, thanks to Harun
    Trefry (Closes: #675063).

 -- Bertrand Marc <beberking@gmail.com>  Sat, 23 Jun 2012 18:45:49 +0200

libextractor (1:0.6.3-4) unstable; urgency=low

  * New maintainer (Closes: #660442).
  * Upload to unstable.
  * Hardened build flags are enabled with dh v9 (Closes: #656780).
  * Standards version 3.9.3.
  * Add a dependency on dpkg (>= 1.15.4) | install-info for extract,
    see Policy section 12.2.
  * Add debian/watch.
  * Move to autoreconf:
    + build-depends on autoconf, automake, autopoint, dh-autoreconf.
    + debian/rules: use dh --with autoreconf.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 17 Mar 2012 19:03:16 +0100

libextractor (1:0.6.3-3) experimental; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 09:02:05 +0000

libextractor (1:0.6.3-2) experimental; urgency=low

  * Updating package to debhelper version 9.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Feb 2012 22:35:31 +0100

libextractor (1:0.6.3-1) experimental; urgency=low

  * Updating homepage field.
  * Using compression level 9 also for binary packages.
  * Merging upstream version 0.6.3.
  * Updating packaging for mkv plugin addition.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 29 Nov 2011 20:06:13 +0100

libextractor (1:0.6.2-3) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to standards version 3.9.2.
  * Removing references to my old email address.
  * Including changelog entry for 0.5.23+dfsg-7.1.
  * Removing some useless whitespaces from Glenns entries.
  * Updating ImageMagick build-depends.
  * Dropping pre-squeeze depends on dpkg.
  * Switching to source format 3.0 (quilt).
  * Compacting copyright file.
  * Updating year in copyright file.
  * Stripping leading slash from debhelper install files.
  * Simplify autotools handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 15:45:45 +0200

libextractor (1:0.6.2-2) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 17 Oct 2010 21:47:22 +0200

libextractor (1:0.6.2-1) experimental; urgency=low

  * Merging upstream version 0.6.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 17 Jun 2010 13:17:26 +0200

libextractor (1:0.6.1-1) experimental; urgency=low

  * Merging upstream version 0.6.1.
  * Adding changelog entries for 0.5.23+dfsg-6 and 0.5.23+dfsg-7.
  * Updating year in copyright file.
  * Removing dfsg target in rules, not needed for 0.6 anymore.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Mar 2010 10:56:03 +0100

libextractor (0.6.0-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Adding conflics/replaces to libextractor1c2a (Closes: #570879).

  [ Paul Menzel ]
  * Fixing typo in package long-description of libextractor-plugins
    (Closes: #571071).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Mar 2010 10:44:08 +0100

libextractor (0.6.0-1) experimental; urgency=low

  * Merging upstream version 0.6.0.
  * Removing libtool.patch, not required anymore.
  * Updating debhelper files for soname version 3.
  * Adding build-depends to poppler.
  * Updating debhelper files for upstream version 0.6.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 16:44:05 +0100

libextractor (1:0.5.23+dfsg-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depends on libmagick++-dev instead of libmagick++9-dev (Closes:
    #625609, #629727).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Aug 2011 19:34:46 +0200

libextractor (1:0.5.23+dfsg-7) unstable; urgency=low

  * Adding patch from Ralph Siemsen <ralphs@netwinder.org> to fix proc
    parsing (Closes: #531864).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 07 Mar 2010 18:55:45 +0100

libextractor (1:0.5.23+dfsg-6) unstable; urgency=low

  * Reuploading 0.5 to unstable - somehow, the 0.6.0 for experimental
    made it to unstable (Closes: #571373, #571344, #571364).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Mar 2010 10:34:16 +0100

libextractor (0.5.23+dfsg-5) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Changing dh call to more common scheme.
  * Removing not required depends of libextractor-dev.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 15:52:14 +0100

libextractor (0.5.23+dfsg-4) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Adding patch from Vincent Danen <vdanen@redhat.com> to fix flaw in
    embedded libtool [CVE-2009-3736] (Closes: #559819).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 27 Dec 2009 14:44:18 +0100

libextractor (0.5.23+dfsg-3) unstable; urgency=low

  * Building against libltdl7.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.

