=== debian/control ===
Source: libextractor
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bertrand Marc <beberking@gmail.com>
Build-Depends:
 debhelper (>= 9), autopoint, dh-autoreconf, libbz2-dev,
 libexiv2-dev, libflac-dev, libgsf-1-dev, libglib2.0-dev, libgtk2.0-dev,
 libmagick++-dev, libmpeg2-4-dev, libpoppler-private-dev, libqt4-dev, libltdl-dev,
 librpm-dev, libvorbis-dev, pkg-config, zlib1g-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/users/bbk-guest/libextractor.git
Vcs-browser: http://git.debian.org/?p=users/bbk-guest/libextractor.git
Homepage: http://www.gnu.org/software/libextractor/

Package: libextractor3
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libextractor1c2a
Replaces: libextractor1c2a
Recommends: libextractor-plugins
Suggests: libextractor-java, python-extractor
Description: extracts meta-data from files of arbitrary type (library)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 Currently, libextractor supports the following formats: HTML, PDF, PS, OLE2
 (DOC, XLS, PPT), OpenOffice (sxw), StarOffice (sdw), DVI, MAN, MKV, MP3 (ID3v1
 and ID3v2), OGG, WAV, EXIV2, JPEG, GIF, PNG, TIFF, DEB, RPM, TAR(.GZ), ZIP,
 ELF, REAL, RIFF (AVI), MPEG, QT and ASF.
 .
 Also, various additional MIME types are detected. It can also be used to
 compute hash functions (SHA-1, MD5, ripemd160).
 .
 This package contains the library and all plugins, except EXIV2, MPEG, OGG,
 OLE2 and thumbail - they are splittet out to libextractor-plugins.

Package: libextractor-plugins
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: extracts meta-data from files of arbitrary type (plugins)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the EXIV2, MPEG, OGG, OLE2 and thumbnail plugins.

Package: libextractor-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 ${misc:Depends}, libextractor3 (= ${binary:Version}),
 libextractor-dev (= ${binary:Version}),
 libextractor-plugins (= ${binary:Version}), extract (= ${binary:Version})
Description: extracts meta-data from files of arbitrary type (debug)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the debugging symbols.

Package: libextractor-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}, libextractor3 (= ${binary:Version}),
 libextractor-plugins (= ${binary:Version})
Description: extracts meta-data from files of arbitrary type (development)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the development files.

Package: extract
Section: utils
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends}, libextractor-plugins (= ${binary:Version}),
 dpkg (>= 1.15.4) | install-info
Description: displays meta-data from files of arbitrary type
 Similar to the well-known "file" command, extract can display meta-data from a
 file and print the results to stdout.
 .
 Currently, libextractor supports the following formats: HTML, PDF, PS, OLE2
 (DOC, XLS, PPT), OpenOffice (sxw), StarOffice (sdw), DVI, MAN, MKV, MP3 (ID3v1
 and ID3v2), OGG, WAV, EXIV2, JPEG, GIF, PNG, TIFF, DEB, RPM, TAR(.GZ), ZIP,
 ELF, REAL, RIFF (AVI), MPEG, QT and ASF.
 .
 Also, various additional MIME types are detected. It can also be used to
 compute hash functions (SHA-1, MD5, ripemd160).
