=== debian/rules ===
#!/usr/bin/make -f

CPPFLAGS += $(shell pkg-config --cflags poppler)

%:
	dh ${@} --with autoreconf

override_dh_auto_clean:
	dh_auto_clean
	rm -f libextractor.pc libextractor.pc.in libextractor-uninstalled.pc libextractor-uninstalled.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-exiv2 --disable-ffmpeg --disable-xpdf --with-qt

override_dh_auto_test:
	# disabled

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/lib/*/libextractor/*.la
	rm -f debian/tmp/usr/share/info/dir*

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libextractor-dbg

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
