## libextractor 1.1

=== debian/changelog ===
libextractor (1:1.1-1ubuntu1) saucy; urgency=low

  * Sync with Debian.
  * debian/control:
    - Build against libtiff-dev instead of libtiff4-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Jul 2013 18:04:35 -0400

libextractor (1:1.1-1) unstable; urgency=low

  * Imported Upstream version 1.1 (Closes: #690095).
  * Move the git repository to collab-maint.
  * Remove the underscore_in_plugin_path patch, included upstream.
  * debian/control: Update build dependencies according to README.
  * debian/rules: remove override_dh_configure to enable all plugins.
  * Merge libextractor and libextractor-plugins. Keeping them separated is
    difficult to maintain and does not worth it.
  * debian/rules: remove .a files.
  * debian/rules: remove useless override_dh_builddeb.
  * debian/control: remove duplicate section field.
  * Add a symbols file for libextractor3.
  * Remove useless debian/source/options.
  * Standards version 3.9.4.
  * debian/copyright: the licence is now GPL-3+, update years.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 13 Jul 2013 11:19:57 +0200
