## libextractor 1.3

=== debian/changelog ===
libextractor (1:1.3-2+deb8u1) jessie; urgency=medium

  * Fix CVE-2017-15266, CVE-2017-15267, CVE-2017-15600, CVE-2017-15601,
    CVE-2017-15602, CVE-2017-15922 and CVE-2017-17440. Leon Zhao discovered
    several security vulnerabilities, NULL Pointer Dereferences, heap-based
    buffer overflows, integer signedness errors and out-of-bounds read that
    may lead to a denial-of-service (application crash) or have other
    unspecified impact.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 27 Dec 2017 19:01:53 +0100

libextractor (1:1.3-2) unstable; urgency=medium

  * Build-depend on libmagic-dev and libavresample-dev to enable additional
    plugins, thanks to Andreas Cadhalpun and update libexctractor3.symbols
    accordingly (Closes: #755810).
  * Build-depend on libjpeg-dev instead of libjpeg8-dev, thanks to Ondřej Surý
    (Closes: #763478).

 -- Bertrand Marc <beberking@gmail.com>  Tue, 30 Sep 2014 22:56:51 +0200

libextractor (1:1.3-1) unstable; urgency=medium

  * Make uscan check the archive signature:
    + add the upstream key to debian/upstream-signing-key.pgp.
    + add the binary key to debian/source/include-binaries.
    + add pgpsigurlmangle to debian/watch.
  * Imported Upstream version 1.3.
  * Standards version 3.9.5:
    + remove dependency on dpkg (>= 1.15.4) | install-info.
  * Build-depend on libtiff-dev instead of libtiff4-dev (Closes: #736021).
  * Add a missing build-dependency on texinfo.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 19 Jan 2014 09:54:16 +0100

libextractor (1:1.2-1) unstable; urgency=low

  * Imported Upstream version 1.2

 -- Bertrand Marc <beberking@gmail.com>  Mon, 28 Oct 2013 11:53:20 +0100
