=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libextractor
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bertrand Marc <beberking@gmail.com>
+Maintainer: Bertrand Marc <beberking@gmail.com>
 Build-Depends:
  debhelper (>= 9), autopoint, dh-autoreconf, pkg-config, libarchive-dev,
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libbz2-dev,
  libexiv2-dev, libflac-dev, libgif-dev, libgsf-1-dev, libglib2.0-dev,
- libgtk-3-dev, libgtk2.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg8-dev,
+ libgtk-3-dev, libgtk2.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
  libmagick-dev, libmpeg2-4-dev, libmp4v2-dev, librpm-dev, libsmf-dev,
- libtidy-dev, libtiff-dev, libvorbis-dev, libogg-dev, zlib1g-dev
-Standards-Version: 3.9.4
+ libtidy-dev, libtiff-dev, libvorbis-dev, libogg-dev, zlib1g-dev, texinfo,
+ libmagic-dev, libavresample-dev
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/libextractor.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libextractor.git
 Homepage: http://www.gnu.org/software/libextractor/
@@ -22,7 +22,6 @@
 Conflicts: libextractor1c2a
 Replaces: libextractor1c2a, libextractor-plugins (<< 1:1.0.1-1)
 Breaks: libextractor-plugins (<< 1:1.0.1-1)
-Provides: libextractor-plugins
 Suggests: libextractor-java, python-extractor
 Description: extracts meta-data from files of arbitrary type (library)
  GNU libextractor provides developers of file-sharing networks, file managers,
@@ -66,7 +65,7 @@
 Section: utils
 Architecture: any
 Depends:
- ${misc:Depends}, ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
+ ${misc:Depends}, ${shlibs:Depends}
 Description: displays meta-data from files of arbitrary type
  Similar to the well-known "file" command, extract can display meta-data from a
  file and print the results to stdout.
