=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autoreconf

override_dh_auto_clean:
	dh_auto_clean
	rm -f libextractor.pc libextractor.pc.in libextractor-uninstalled.pc libextractor-uninstalled.sh

override_dh_auto_test:
	# disabled

override_dh_auto_install:
	dh_auto_install

	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/lib/*/*.a
	rm -f debian/tmp/usr/lib/*/libextractor/*.la
	rm -f debian/tmp/usr/lib/*/libextractor/*.a
	rm -f debian/tmp/usr/share/info/dir*

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libextractor-dbg
