## libextractor 1.6

=== debian/changelog ===
libextractor (1:1.6-2) unstable; urgency=medium

  * Add patches from upstream to fix CVE-2017-15922 (Closes: #880016) and 
    CVE-2017-17440 (Closes: #883528).
  * Standards-version: 4.1.3.

 -- Bertrand Marc <bmarc@debian.org>  Thu, 28 Dec 2017 18:10:52 +0100

libextractor (1:1.6-1) unstable; urgency=medium

  * New upstream version 1.6: fixes CVE-2017-15266, CVE-2017-15267,
    CVE-2017-15600, CVE-2017-15601, CVE-2017-15602 (Closes: #878314).
  * Standards-version: 4.1.1.
  * Use https instead of ftp in debian/watch.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 21 Oct 2017 19:21:55 +0200

libextractor (1:1.4-1) unstable; urgency=medium

  * debian/control: fix Vcs-git and Vcs-browser fields.
  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * Migrate from a manual "-dbg" package to an automatic generated debug symbol
    package:
    + debian/control: remove libextractor-dbg.
    + debian/rules: use --dbgsym-migration in override_dh_strip.
  * Make libextractor3 and libextractor-dev multiarch: same.
  * Use an armored upstream signing key and add the new upstream key in
    debian/upstream/signing-key.asc.
  * New upstream version 1.4.
  * debian/copyright:
    + use copyright format 1.0.
    + update years.
  * Standards-version: 4.1.0.
  * Remove ffmpeg2.9 and libgiflib5.1 patches, applied upstream.
  * Add one new symbol to debian/libextractor3.symbols.
  * Add a patch updating m4/ax_create_pkgconfig_info.m4 to fix libextractor.pc,
    thanks to Sven Joachim (Closes: #876554).

 -- Bertrand Marc <bmarc@debian.org>  Sun, 24 Sep 2017 09:26:18 +0200

libextractor (1:1.3-4) unstable; urgency=medium

  * Update debian/patches/ffmpeg2.9.patch with a new commit taken from upstream
    svn, to make libextractor build with FFmpeg 2.9 (Closes: #803835).
  * Standards-version: 3.9.8.
  * debian/control: use secure URI for the Vcs-* fields.

 -- Bertrand Marc <beberking@gmail.com>  Tue, 26 Apr 2016 22:57:06 +0200

libextractor (1:1.3-3) unstable; urgency=medium

  * Update long description to list the supported formats.
  * Add a patch cherry-picked from upstream to fix FTBFS with FFmpeg 2.9
    (Closes: #803835).
  * Add a patch cherry-picked from upstream to support GIF 5.1
    (Closes: #803282).
  * debian/control: pre-depends on ${misc:Pre-Depends} instead of
    multiarch-support.
  * Standards-version: 3.9.6.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 15 Nov 2015 17:12:45 +0100
