=== debian/control ===
Source: libextractor
Section: libs
Priority: optional
Maintainer: Bertrand Marc <bmarc@debian.org>
Build-Depends:
 debhelper (>= 9), autopoint, dh-autoreconf, pkg-config, libarchive-dev,
 libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libbz2-dev,
 libexiv2-dev, libflac-dev, libgif-dev, libgsf-1-dev, libglib2.0-dev,
 libgtk-3-dev, libgtk2.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
 libmagick-dev, libmpeg2-4-dev, libmp4v2-dev, librpm-dev, libsmf-dev,
 libtidy-dev, libtiff-dev, libvorbis-dev, libogg-dev, zlib1g-dev, texinfo,
 libmagic-dev, libavresample-dev
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libextractor.git
Vcs-browser: https://anonscm.debian.org/git/collab-maint/libextractor.git
Homepage: http://www.gnu.org/software/libextractor/

Package: libextractor3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libextractor1c2a
Replaces: libextractor1c2a, libextractor-plugins (<< 1:1.0.1-1)
Breaks: libextractor-plugins (<< 1:1.0.1-1)
Suggests: libextractor-java, python-extractor
Description: extracts meta-data from files of arbitrary type (library)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 Currently, libextractor supports the following formats: HTML, MAN, PS, DVI,
 OLE2 (DOC, XLS, PPT), OpenOffice (sxw), StarOffice (sdw), FLAC,
 MP3 (ID3v1 and ID3v2), OGG, WAV, S3M (Scream Tracker 3), XM (eXtended Module),
 IT (Impulse Tracker), NSF(E) (NES music), SID (C64 music), EXIV2, JPEG, GIF,
 PNG, TIFF, DEB, RPM, TAR(.GZ), LZH, LHA, RAR, ZIP, CAB, 7-ZIP, AR, MTREE, PAX,
 CPIO, ISO9660, SHAR, RAW, XAR FLV, REAL, RIFF (AVI), MPEG, QT and ASF.
 .
 Also, various additional MIME types are detected. It can also be used to
 compute hash functions (SHA-1, MD5, ripemd160).
 .
 This package contains the library and all plugins.

Package: libextractor-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}, libextractor3 (= ${binary:Version})
Description: extracts meta-data from files of arbitrary type (development)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the development files.

Package: extract
Section: utils
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends}
Description: displays meta-data from files of arbitrary type
 Similar to the well-known "file" command, extract can display meta-data from a
 file and print the results to stdout.
 .
 Currently, libextractor supports the following formats: HTML, MAN, PS, DVI,
 OLE2 (DOC, XLS, PPT), OpenOffice (sxw), StarOffice (sdw), FLAC,
 MP3 (ID3v1 and ID3v2), OGG, WAV, S3M (Scream Tracker 3), XM (eXtended Module),
 IT (Impulse Tracker), NSF(E) (NES music), SID (C64 music), EXIV2, JPEG, GIF,
 PNG, TIFF, DEB, RPM, TAR(.GZ), LZH, LHA, RAR, ZIP, CAB, 7-ZIP, AR, MTREE, PAX,
 CPIO, ISO9660, SHAR, RAW, XAR FLV, REAL, RIFF (AVI), MPEG, QT and ASF.
 .
 Also, various additional MIME types are detected. It can also be used to
 compute hash functions (SHA-1, MD5, ripemd160).
