## libextractor 1.8

=== debian/changelog ===
libextractor (1:1.8-2) unstable; urgency=high

  * Fix out-of-bounds read vulnerability in common/convert.c (Closes: #917214,
    CVE-2018-20430).
  * Fix NULL pointer dereference in OLE2 extractor (Closes: #917213,
    CVE-2018-20431).
  * Standards-version: 4.3.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Thu, 27 Dec 2018 19:45:49 +0100

libextractor (1:1.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Bertrand Marc ]
  * Update debian/watch to version 4.
  * New upstream version 1.8.
  * Remove debian/patches, included upstream.
  * debian/copyright: update years.
  * Add the Build-Depends-Package field to libextractor3.symbols.
  * debian/control: remove conflicts, breaks and replace from pre-oldstable.

 -- Bertrand Marc <bmarc@debian.org>  Tue, 27 Nov 2018 12:07:53 +0100

libextractor (1:1.7-1) unstable; urgency=medium

  * New upstream version 1.7:
    + fix stack-buffer-underflow (Closes: #904903, CVE-2018-14346).
    + fix infinite loop in extract (Closes: #904905, CVE-2018-14347). 
    + fix build with FFmpeg 4.0 (Closes: #888373).
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Remove build-dependency on mp4v2, as the plugin is not working anyway.
  * Remove CVE-2017-15922.patch and CVE-2017-17440.patch, included upstream.
  * Add a patch to fix missing 0-terminator on corrupted ZIP files
    (Closes: #907987, CVE-2018-16430).
  * Standards-version: 4.2.1.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 09 Sep 2018 07:15:53 +0200
