=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libbz2-dev,
  libexiv2-dev, libflac-dev, libgif-dev, libgsf-1-dev, libglib2.0-dev,
  libgtk-3-dev, libgtk2.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
- libmagick-dev, libmpeg2-4-dev, libmp4v2-dev, librpm-dev, libsmf-dev,
+ libmagick-dev, libmpeg2-4-dev, librpm-dev, libsmf-dev,
  libtidy-dev, libtiff-dev, libvorbis-dev, libogg-dev, zlib1g-dev, texinfo,
  libmagic-dev, libavresample-dev
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libextractor.git
-Vcs-browser: https://anonscm.debian.org/git/collab-maint/libextractor.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/libextractor.git
+Vcs-browser: https://salsa.debian.org/debian/libextractor
 Homepage: http://www.gnu.org/software/libextractor/
 
 Package: libextractor3
@@ -20,9 +20,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libextractor1c2a
-Replaces: libextractor1c2a, libextractor-plugins (<< 1:1.0.1-1)
-Breaks: libextractor-plugins (<< 1:1.0.1-1)
 Suggests: libextractor-java, python-extractor
 Description: extracts meta-data from files of arbitrary type (library)
  GNU libextractor provides developers of file-sharing networks, file managers,
