## libextractor 1.9

=== debian/changelog ===
libextractor (1:1.9-3) unstable; urgency=medium

  * Import patch from upstream to fix build with libexiv2-27, thanks
    to Peter Green (Closes: #950171).
  * Standards-version: 4.5.0, no changes needed.
  * Move debhelper compat to version 12:
    + debian/control: build-depends on debhelper-compat (=12).
    + debian/control: remove build-dep on dh-autoreconf.
    + debian/rules: remove --with autoreconf.
    + debian/rules: replace dh_install --fail-missing with dh_missing.
    + remove debian/compat.
  * debian/rules: remove old dbgsym-migration.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 29 Feb 2020 15:50:38 +0100

libextractor (1:1.9-2) unstable; urgency=high

  * Add a patch from upstream to fix heap-based buffer over-read
    (Closes: #935553, CVE-2019-15531).

 -- Bertrand Marc <bmarc@debian.org>  Sat, 31 Aug 2019 17:47:24 +0200

libextractor (1:1.9-1) unstable; urgency=medium

  * New upstream version 1.9.
  * Remove CVE-2018-20430.patch and CVE-2018-20431.patch, applied upstream.
  * Standards-version: 4.4.0, no changes needed.
  * Unused symbols are now hidden, removing them from symbols file.

 -- Bertrand Marc <bmarc@debian.org>  Thu, 15 Aug 2019 17:57:55 +0200
