=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Bertrand Marc <bmarc@debian.org>
 Build-Depends:
- debhelper (>= 9), autopoint, dh-autoreconf, pkg-config, libarchive-dev,
+ debhelper-compat (= 12), autopoint, pkg-config, libarchive-dev,
  libavutil-dev, libavformat-dev, libavcodec-dev, libswscale-dev, libbz2-dev,
  libexiv2-dev, libflac-dev, libgif-dev, libgsf-1-dev, libglib2.0-dev,
  libgtk-3-dev, libgtk2.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev,
  libmagick-dev, libmpeg2-4-dev, librpm-dev, libsmf-dev,
  libtidy-dev, libtiff-dev, libvorbis-dev, libogg-dev, zlib1g-dev, texinfo,
  libmagic-dev, libavresample-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/libextractor.git
 Vcs-browser: https://salsa.debian.org/debian/libextractor
 Homepage: http://www.gnu.org/software/libextractor/
