=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@} --with autoreconf
+	dh ${@}
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -20,9 +20,6 @@
 	rm -f debian/tmp/usr/lib/*/libextractor/*.a
 	rm -f debian/tmp/usr/share/info/dir*
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
-override_dh_strip:
-	dh_strip --dbg-package=libextractor-dbg
-
