=== debian/watch ===
version=4
opts=pgpmode=auto https://ftp.gnu.org/gnu/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
