## libextractor 1.10

=== debian/changelog ===
libextractor (1:1.10-1) unstable; urgency=medium

  * Make libextractor-plugins-all Architecture: all and Multi-arch:
    foreign.
  * Make libextractor-plugins-all depends on libextractor-plugin-exiv2
    (fix typo, Closes: #964508).
  * Fix typo in debian/tests/control: depend on libextractor-plugins-all
    (Closes: #964507).
  * Remove debian/patches/*, included upstream.
  * Add a patch to fix the soname.
  * Update years in debian/copyright.
  * Simplify debian/rules with execute_after_* rules.
  * Install the static libraries in libextractor-dev.

 -- Bertrand Marc <bmarc@debian.org>  Wed, 08 Jul 2020 21:31:10 +0200

libextractor (1:1.9-4) unstable; urgency=medium

  * Use wrap-and-sort -as.
  * debian/control:
    + update the homepage field to https.
    + suggest python3-extractor instead of python-extractor.
    + build-depend on libapparmor-dev to enable apparmor support.
    + build-depend on libgdk-pixbuf2.0-dev (>= 2.4) instead of libgtk-3-dev
      and libgtk2.0-dev. Thanks to Simon McVittie for noticing
      (Closes: #959083).
    + add Rules-Requires-Root: no.
  * Remove trailing whitespaces in debian/rules and debian/changelog.
  * Update years in debian/copyright.
  * Bump debhelper-compat to 13 and remove override_dh_missing.
  * Enabling all hardening flags as libextractor handles untrusted data.
  * Move info documentation to libextractor-dev and localisation to
    libextractor3. Add the necessary Breaks and Replaces. Drop unnecessary
    and obsolete doc in libextractor3.docs.
  * Split the plugins into separate binary packages to avoid pulling heavy
    dependencies (Closes: #768055).
  * Add debian/upstream/metadata.
  * Add a patch to use UTC in test_rpm.c to ensure test validation no
    matter the timezone.
  * Enable tests in debian/rules.
  * Add autopkgtest in debian/tests.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 27 Jun 2020 20:05:25 +0200
